<translation>
	<module name="sonique gui">
		<language name="Magyar">
			<font name="display" size="9" face="Tahoma"/>
			<font name="menu" size="11" face="Tahoma"/>
			<section name="topmenu">
			
				#the file menu
				file				= "file"
				file.open		 = "megnyit"
				file.closewin     = "zár"
				file.exit		= "kilép"
				file.skins		= "stílusok"
				file.remotes		= "kisablakok"
				file.allwindows     = "ablakok"
				
				# the view menu
				view			= "nézet"
				view.playlist    = "játszási lista"
				view.player		= "lejátszó"
				view.setup		= "beállítás"
				view.console    = "konzol"
				view.status		= "állapot"
				view.picker		= "lapozó"
				view.playbar       = "playbar"
				view.onlinewindow  = "online ablak"

				playlist	   = "playlist"
				playlist.addfiles  = "file hozzáadása"
				playlist.clear	   = "tisztít"
				playlist.load	   = "tölt"
				playlist.save	   = "ment"
				
				# help
				help			= "súgó"
				# help.location is the location of the help files for this language.
				help.location = "lang/english/"  
	
				# audio
				audio		= "hang"
				audio.wavewritesilent = "zene merevlemezre írása (néma)"
				audio.wavewriteaudible = "zene merevlemezre írása (hallható)"
				audio.savestreams = "hangfolyam lemezre mentése"
			</section>
			<section name="openfilesdialog">
				filedialog.LabelURL    = "URL megadása:"
				filedialog.ButtonURL    = "URL megnyitása"
				filedialog.URLText    = "Írd be a webhely címét, (pl.: http://www.greatmp3stream.com/) amit meg szeretnél nyitni."
			</section>
			<section name="fileassociations">
				open.commandname    = "megynit"
				addtoplaylist.commandname="Hozzáad a lejátszási litához"
			</section>
		</language>
	</module>
</translation>
